CREATE TABLE `wpx0_aiowps_failed_logins` (  `id` bigint(20) NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) NOT NULL,  `user_login` varchar(150) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `failed_login_date` datetime NOT NULL DEFAULT '1000-10-00 10:00:00',  `login_attempt_ip` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  PRIMARY KEY (`id`)) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpx0_aiowps_failed_logins` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('1', '1', 'bohn-steve', '2020-04-22 17:21:23', '24.147.172.174');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('2', '1', 'bohn-steve', '2020-04-22 17:21:28', '24.147.172.174');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('3', '1', 'bohn-steve', '2020-04-22 18:05:30', '24.147.172.174');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('4', '1', 'bohn-steve', '2020-04-22 18:05:59', '24.147.172.174');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('5', '1', 'bohn-steve', '2020-04-22 18:07:55', '24.147.172.174');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('6', '1', 'bohn-steve', '2020-04-22 19:12:31', '24.147.172.174');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('7', '1', 'bohn-steve', '2020-04-22 19:16:27', '24.147.172.174');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('8', '1', 'bohn-steve', '2020-04-22 19:16:51', '68.43.196.234');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('9', '1', 'bohn-steve', '2020-04-22 19:17:02', '68.43.196.234');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('10', '1', 'bohn-steve', '2020-04-22 19:17:32', '24.147.172.174');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('11', '1', 'bohn-steve', '2020-04-22 19:18:05', '68.43.196.234');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('12', '0', 'admin', '2020-04-26 08:45:49', '117.69.176.84');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('13', '1', 'bohn-steve', '2020-05-04 09:09:09', '24.147.172.174');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('14', '1', 'bohn-steve', '2020-05-04 09:14:24', '24.147.172.174');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('15', '1', 'bohn-steve', '2020-05-05 14:59:27', '68.43.196.234');
INSERT INTO `wpx0_aiowps_failed_logins` VALUES('16', '1', 'bohn-steve', '2020-05-05 15:13:32', '68.43.196.234');
/*!40000 ALTER TABLE `wpx0_aiowps_failed_logins` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
